<mods xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:exslt="http://exslt.org/common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.loc.gov/mods/v3" version="3.3" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-3.xsd" ID="P0b002ee180309ef0">
    <name type="corporate">
         <namePart>United States Government Publishing Office</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">publisher</roleTerm>
              <roleTerm authority="marcrelator" type="code">pbl</roleTerm>
        </role>
         <role>
              <roleTerm authority="marcrelator" type="text">distributor</roleTerm>
              <roleTerm authority="marcrelator" type="code">dst</roleTerm>
        </role>
    </name>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>Senate</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">author</roleTerm>
              <roleTerm authority="marcrelator" type="code">aut</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <typeOfResource>text</typeOfResource>
    <genre authority="marcgt">government publication</genre>
    <language>
         <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
    </language>
    <extension>
         <collectionCode>CDOC</collectionCode>
         <category>Congressional Committee Materials</category>
         <waisDatabaseName>109_cong_docs</waisDatabaseName>
         <branch>legislative</branch>
         <dateIngested>2010-08-06</dateIngested>
    </extension>
    <titleInfo>
         <title>PROTOCOL III TO 1949 GENEVA CONVENTION AND AN AMENDMENT AND PROTOCOL TO 1980 CONVENTIONAL WEAPONS CONVENTION</title>
    </titleInfo>
    <originInfo>
         <publisher>U.S. Government Publishing Office</publisher>
         <dateIssued encoding="w3cdtf">2006-06-20</dateIssued>
         <issuance>monographic</issuance>
    </originInfo>
    <physicalDescription>
         <note type="source content type">deposited</note>
         <digitalOrigin>born digital</digitalOrigin>
         <extent>47 digital object pages</extent>
    </physicalDescription>
    <classification authority="sudocs">Y 1.1/4:</classification>
    <identifier type="uri">https://www.govinfo.gov/app/details/CDOC-109tdoc10</identifier>
    <identifier type="local">P0b002ee180309ef0</identifier>
    <identifier type="ILS system id">000592302</identifier>
    <identifier type="former package identifier">f:td010.109</identifier>
    <recordInfo>
         <recordContentSource authority="marcorg">DGPO</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2010-08-06</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2024-10-07</recordChangeDate>
         <recordIdentifier source="DGPO">CDOC-109tdoc10</recordIdentifier>
         <recordOrigin>machine generated</recordOrigin>
         <languageOfCataloging>
              <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
        </languageOfCataloging>
    </recordInfo>
    <accessCondition type="GPO scope determination">fdlp</accessCondition>
    <extension>
         <docClass>TDOC</docClass>
         <accessId>CDOC-109tdoc10</accessId>
         <congress years="2005-2006">109</congress>
         <session>2</session>
         <chamber>SENATE</chamber>
         <number>10</number>
         <isSerialSet>true</isSerialSet>
    </extension>
    <location>
         <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CDOC-109tdoc10</url>
         <url displayLabel="HTML rendition" access="raw object">https://www.govinfo.gov/content/pkg/CDOC-109tdoc10/html/CDOC-109tdoc10.htm</url>
         <url displayLabel="PDF rendition" access="raw object">https://www.govinfo.gov/content/pkg/CDOC-109tdoc10/pdf/CDOC-109tdoc10.pdf</url>
    </location>
    <identifier type="congressional document citation">Treaty Doc. 109-10</identifier>
    <identifier type="preferred citation">Treaty Doc. 109-10</identifier>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>Senate</namePart>
         <namePart>Committee on Foreign Relations</namePart>
         <role>
              <roleTerm type="text">referenced by</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Executive office of the President</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">originator</roleTerm>
              <roleTerm authority="marcrelator" type="code">org</roleTerm>
        </role>
         <description>United States Government Agency</description>
    </name>
    <name type="personal">
         <namePart>George W. Bush</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">originator</roleTerm>
              <roleTerm authority="marcrelator" type="code">org</roleTerm>
        </role>
         <description>President of the United States</description>
    </name>
    <extension>
         <searchTitle>PROTOCOL III TO 1949 GENEVA CONVENTION AND AN AMENDMENT AND PROTOCOL TO 1980 CONVENTIONAL WEAPONS CONVENTION TDOC 109-10</searchTitle>
         <legislativeHistory>Treaty was read the first time, and together with the accompanying papers, referred to the Committee on Foreign Relations and order to be printed for the use of the Senate</legislativeHistory>
         <granuleClass>OTHERPART</granuleClass>
         <accessId>CDOC-109tdoc10</accessId>
         <dateIssued>2006-06-20</dateIssued>
         <graphicsInPDF>true</graphicsInPDF>
         <summary>PROTOCOL ADDITIONAL TO THE GENEVA CONVENTIONS OF 12 AUGUST 1949, AND RELATING TO THE ADOPTION OF AN ADDITIONAL DISTINCTIVE EMBLEM (THE &quot;GENEVA PROTOCOL III&quot;), ADOPTED AT GENEVA ON DECEMBER 8, 2005, AND SIGNED BY THE UNITED STATES ON THAT DATE; THE AMENDMENT TO ARTICLE 1 OF THE CONVENTION ON PROHIBITIONS OR RESTRICTIONS ON THE USE OF CERTAIN CONVENTIONAL WEAPONS WHICH MAY BE DEEMED TO BE EXCESSIVELY INJURIOUS OR TO HAVE INDISCRIMINATE EFFECTS (THE &quot;CCW AMENDMENT&quot;); AND THE CCW PROTOCOL EXPLOSIVE REMNANTS OF WAR (THE &quot;CCW PROTOCOL V&quot;)</summary>
         <action date="2006-06-20">Treaty was read the first time, and together with the accompanying papers, referred to the Committee on Foreign Relations and order to be printed for the use of the Senate</action>
         <isFromPresident>true</isFromPresident>
         <president id="GWB" number="43" party="R" yearsInOffice="2001-2009">
                                    
              <name type="authority-lnf">Bush, George W.</name>
                                    
              <name type="authority-fnf">George W. Bush</name>
                                    
              <name type="authority-other">George Bush</name>
                                    
              <name type="authority-other">George Walker Bush</name>
                                
        </president>
         <congCommittee authorityId="ssfr00" chamber="S" congress="109" type="S">
                                    
              <name type="authority-standard">Committee on Foreign Relations</name>
                                    
              <name type="authority-short">Foreign Relations</name>
                                
        </congCommittee>
    </extension>
</mods>